RubyGems Navigation menu

dependabot-go_modules 0.241.0

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.258.0 - May 16, 2024 (19,5 KB)
  2. 0.257.0 - May 13, 2024 (19,5 KB)
  3. 0.256.0 - May 10, 2024 (19,5 KB)
  4. 0.255.0 - May 03, 2024 (19,5 KB)
  5. 0.254.0 - April 24, 2024 (19,5 KB)
  6. 0.241.0 - January 18, 2024 (18 KB)
Toon alle versies (913 totaal)

Runtime afhankelijkheden (1):

dependabot-common = 0.241.0

Development afhankelijkheden (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

e66b0a3936243aa2a94bdd148d20a92ea2911ac94eb925f59fbb5c2caab5b7c2

Total downloads 2.747.289

Voor deze versie 454

Licentie:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: